{
	 "OpenOrders": "Pedidos abiertos"

	,"StartOrder": "Empezar pedido"
	,"ContinueOrder": "Continuar pedido"
	,"OrderNumber": "Nº pedido"
	,"DateMake": "Fecha de creación"
	,"DateExit": "Fecha de salida"
	,"SendMethod": "Forma de envío"

	,"LastOrders": "Últimos pedidos"

	,"PendingBalance:": "Saldo pendiente:"
	,"PaymentInfo": "Para realizar una entrega a cuenta pulsa en el botón de la derecha y haz el pago en la empresa correspondiente. La cantidad que aparece es el saldo pendiente a día de hoy, no tiene en cuenta pedidos del futuro. Puedes realizar una entrega a cuenta de la cantidad que desees."
	,"MakePayment": "Realizar pago"
	,"Company": "Empresa"
	,"Pending": "Pendiente"
	,"Pay": "Pagar"
	,"Basket": "Cesta"
	,"ShoppingBasket": "Cesta de la compra"

	,"SeeOrder": "Mostrar detalle del pedido"
	,"TicketNumber": "Nº ticket"
	,"SentAddress": "Dirección de envío"
	,"Consignee": "Consignatario"
	,"Boxes": "Bultos"
	,"TotalWithVAT": "Total con IVA"
	,"Pending": "Pendiente"
	,"PayOrder": "Pagar pedido"

	,"AmountToPay:": "Cantidad a pagar (€):"
	,"AmountError": "La cantidad debe ser un número positivo e inferior o igual al importe pendiente"
	,"PayError": "Error al realizar el pago"
	
	,"%A, %e of %B": "%A, %e de %B"
}
